.u-section-1 .u-sheet-1 {
  min-height: 498px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0 100px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 0 100px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 184px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0 0;
}

.u-section-2 .u-icon-1 {
  padding: 3px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 0 40px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 244px;
}

.u-section-3 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-icon-1 {
  padding: 3px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: auto;
  margin: 15px 0 40px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 244px;
}

.u-section-4 .u-text-1 {
  margin: 18px auto 0 0;
}

.u-section-4 .u-icon-1 {
  padding: 3px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 18px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
    margin-bottom: 25px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 216px;
}

.u-section-5 .u-text-1 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-icon-1 {
  padding: 3px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px 5px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 149px;
}

.u-section-6 .u-text-1 {
  margin: 21px auto 60px 0;
}

.u-section-6 .u-icon-1 {
  padding: 3px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: -16px;
    margin-left: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 144px;
}

.u-section-7 .u-text-1 {
  margin: 16px 0 60px;
}

.u-section-7 .u-icon-1 {
  padding: 3px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 150px;
}

.u-section-8 .u-text-1 {
  margin: 22px auto 60px 0;
}

.u-section-8 .u-icon-1 {
  padding: 3px;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 150px;
}

.u-section-9 .u-text-1 {
  margin: 22px 0 60px;
}

.u-section-9 .u-icon-1 {
  padding: 3px;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 150px;
}

.u-section-10 .u-text-1 {
  margin: 22px auto 60px 0;
}

.u-section-10 .u-icon-1 {
  padding: 3px;
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 150px;
}

.u-section-11 .u-text-1 {
  margin: 22px 0 60px;
}

.u-section-11 .u-icon-1 {
  padding: 3px;
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 650px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-12 .u-text-1 {
  font-size: 1rem;
  margin: 44px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 38px;
    margin-right: 13px;
  }
}